"CFBundleDisplayName" = "Tenorshare PDNob ตัวติดตั้ง";
"lang" = "th";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob ตัวติดตั้ง";
